General help

Anything about your Moodle site that doesn't fit into another forum.

Documentation: List of FAQ
Forum moderators: Mary Cooch and Howard Miller

Before starting a new discussion topic, please check the List of FAQ and try a forum search.

Remember to include in your post which version of Moodle (e.g. 3.2.1) you are using!

You can find your Moodle version in Administration > Site administration > Notifications.

If you're not sure where to post, use this forum!


Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ... 529 ()
DiscussionStarted byRepliesLast post
Invalid component used in plugin/component_callback() Picture of Kylee Fenwick Kylee Fenwick 0 Kylee Fenwick
Thu, 23 Feb 2017, 8:47 AM
Remove a custom question type database Picture of Guillaume Guy Guillaume Guy 1 William Lu
Thu, 23 Feb 2017, 6:29 AM
Higher-level analytics Picture of Katja Broddesson Katja Broddesson 0 Katja Broddesson
Thu, 23 Feb 2017, 6:21 AM
How do I remove "hidden" courses from Front page? Picture of Katrina Belcher Katrina Belcher 0 Katrina Belcher
Thu, 23 Feb 2017, 6:10 AM
Report on current users Picture of Whitney Lowe Whitney Lowe 1 ben reynolds
Thu, 23 Feb 2017, 3:39 AM
Error reading from database Picture of Alejandro Gonzalez Alejandro Gonzalez 0 Alejandro Gonzalez
Thu, 23 Feb 2017, 3:08 AM
Moodle load an external javascript file from URL Picture of Crazy Coder Crazy Coder 4 Manuel Antonio Rivera Socarras
Thu, 23 Feb 2017, 1:06 AM
How can I connect students to teachers? Arasp Kazemian Arasp Kazemian 0 Arasp Kazemian
Thu, 23 Feb 2017, 1:00 AM
Error: Activity deletion in progress... Picture of darrel espino darrel espino 8 Muhammad Asif
Thu, 23 Feb 2017, 12:24 AM
Hide Email Field - Moodle 2.7 Picture of Helson C Helson C 1 Helson C
Wed, 22 Feb 2017, 10:47 PM
email sender smtp with office365 Picture of Miki Alliel Miki Alliel 0 Miki Alliel
Wed, 22 Feb 2017, 10:03 PM
Help required! Getting Error:Coding error detected, it must be fixed by a programmer: Failed to unserialise data from file. Either failed to read, or failed to write. Picture of Michael Otto Michael Otto 32 William Rincón
Wed, 22 Feb 2017, 9:58 PM
Cant Access Files Picture of Daniel meanock Daniel meanock 26 Kamil Aydın
Wed, 22 Feb 2017, 9:54 PM
Error: Internal script failure Picture of engidaw awoke engidaw awoke 0 engidaw awoke
Wed, 22 Feb 2017, 8:46 PM
Moodle Error Picture of Kaarthick Viswanathan Kaarthick Viswanathan 0 Kaarthick Viswanathan
Wed, 22 Feb 2017, 8:04 PM
Moodle grading - Invalid parameter value detected Picture of Beta G Beta G 2 Beta G
Wed, 22 Feb 2017, 7:07 PM
David Fay Janney - How can I transfer my Moodle data from old system to my new system? Picture of David Fay Janney David Fay Janney 2 Helen Foster
Wed, 22 Feb 2017, 6:51 PM
MoodleCloud H5P plugin Picture of Ray Garcelon Ray Garcelon 1 Colin Fraser
Wed, 22 Feb 2017, 6:39 PM
User s cannot log in. Log says "error code 2" Picture of Ryan Best Ryan Best 2 Helen Foster
Wed, 22 Feb 2017, 5:19 PM
Table name for assignment file path in moodle Picture of Gopal Velusamy Gopal Velusamy 0 Gopal Velusamy
Wed, 22 Feb 2017, 5:07 PM
add an activity or resource not working Picture of Lee Hensley Lee Hensley 4 Lee Hensley
Wed, 22 Feb 2017, 4:48 PM
Profile page help Picture of Runar Sigurdsson Runar Sigurdsson 1 Purnendu Dash
Wed, 22 Feb 2017, 3:54 PM
Using Gnomio with Adaptable theme Picture of sushumna rao sushumna rao 1 Mary Cooch
Wed, 22 Feb 2017, 3:52 PM
Why all my scheduled tasks don't run (version 3.2.1) Picture of Mary Shen Mary Shen 2 Mary Shen
Wed, 22 Feb 2017, 2:19 PM
Edit Settings Page(s) Suddenly Not Loading Properly Picture of William Stewart William Stewart 1 William Stewart
Wed, 22 Feb 2017, 11:29 AM
Is Everything Clear Picture of Does This Display Does This Display 1 Mary Cooch
Wed, 22 Feb 2017, 9:28 AM
Enroll with certain duration after first login Picture of Chris Pekar Chris Pekar 2 Paula Clough
Wed, 22 Feb 2017, 2:04 AM
I want a realistic Moodle project to test my skills Picture of Ahmad ElGazzaz Ahmad ElGazzaz 4 AL Rachels
Wed, 22 Feb 2017, 12:18 AM
Using Office Mix Picture of Chris Olsen Chris Olsen 2 Chris Olsen
Tue, 21 Feb 2017, 11:36 PM
Email Settings Missing Picture of Yogesh Nahar Yogesh Nahar 1 Helen Foster
Tue, 21 Feb 2017, 9:49 PM
Course not showing up on Dashboard or "My Course" Picture of Claudine Crews Claudine Crews 6 Melanie Scott
Tue, 21 Feb 2017, 9:38 PM
Increase list of users displayed on a single page Picture of Joydeep Roy Joydeep Roy 9 David Dunn
Tue, 21 Feb 2017, 8:42 PM
Course Restore: Error processing archive file Picture of Jeff Boulton Jeff Boulton 3 Yogesh Nahar
Tue, 21 Feb 2017, 6:17 PM
Is it possible to customize the export file Picture of Gopal Velusamy Gopal Velusamy 1 Gopal Velusamy
Tue, 21 Feb 2017, 1:24 PM
Page load speed Picture of Lucien Stals Lucien Stals 1 Usman Asar
Tue, 21 Feb 2017, 4:56 AM
Purge All Caches not working after theme change Picture of David Kimball David Kimball 3 David Kimball
Tue, 21 Feb 2017, 3:54 AM
Finding all my site pages Picture of Gonzalo Castells Ortells Gonzalo Castells Ortells 4 Gonzalo Castells Ortells
Tue, 21 Feb 2017, 12:09 AM
Moodle Landing Page Picture of Mirna Peach Mirna Peach 0 Mirna Peach
Mon, 20 Feb 2017, 11:33 PM
Errors Loading Main Page Picture of Carlos Velle Carlos Velle 0 Carlos Velle
Mon, 20 Feb 2017, 11:06 PM
Uploade form not loading after click on 'media' button in Tinymce Picture of Mohammad khondakar Mohammad khondakar 1 Mohammad khondakar
Mon, 20 Feb 2017, 9:40 PM
Domain Transfer Picture of Frank Haughton Frank Haughton 10 Frank Haughton
Mon, 20 Feb 2017, 8:15 PM
Number of announcements course setting always shows the default value Picture of Susana L. Susana L. 4 Susana L.
Mon, 20 Feb 2017, 6:31 PM
Forbidden - editing student profile Picture of Paul Quicke Paul Quicke 5 Paul Quicke
Mon, 20 Feb 2017, 6:23 PM
How to use new reCAPTCHA. Picture of worawat wasanapreecha worawat wasanapreecha 3 Çağlar MERSİNLİ
Mon, 20 Feb 2017, 5:33 PM
Sql query for Mysql Picture of Vivek SM Vivek SM 1 Mark Sharp
Mon, 20 Feb 2017, 5:24 PM
Why is the site entered as a course in the database? Picture of Thomas Barna Thomas Barna 2 Thomas Barna
Mon, 20 Feb 2017, 4:43 PM
How does Atto work? | seems to be stripping out BS4 code Just wondering . . . Derek Chirnside 1 Joost Elshoff
Mon, 20 Feb 2017, 4:21 PM
Re. dental learning courses Picture of david pinkhasov david pinkhasov 1 Mary Cooch
Mon, 20 Feb 2017, 3:14 PM
wiziq error Picture of zahra shahsavari zahra shahsavari 4 WizIQ Inc.
Mon, 20 Feb 2017, 2:21 PM
How to create custom scale in moodle Picture of Gopal Velusamy Gopal Velusamy 11 Gopal Velusamy
Mon, 20 Feb 2017, 1:04 PM
Enrol yourself help Picture of Paul Quicke Paul Quicke 2 Paul Quicke
Mon, 20 Feb 2017, 4:12 AM
How to personalize messages to students Picture of Robert Felix Robert Felix 4 Robert Felix
Mon, 20 Feb 2017, 3:11 AM
Moodledata and filedir impressive growing size! More than 1,5To for only a 110Go course! Picture of Chris Pekar Chris Pekar 3 Ken Task
Sun, 19 Feb 2017, 11:02 PM
User Profile fields Picture of Vineet Mishra Vineet Mishra 2 Vineet Mishra
Sun, 19 Feb 2017, 6:50 PM
Customizing YouTube player looks, or otherwise getting access to 1.5x playing speed Picture of Henrik Berglund Henrik Berglund 0 Henrik Berglund
Sun, 19 Feb 2017, 4:11 PM
appearing them Picture of zahra shahsavari zahra shahsavari 0 zahra shahsavari
Sun, 19 Feb 2017, 12:47 PM
Modify Student Profile Page Picture of Troy Fennell Troy Fennell 4 Troy Fennell
Sun, 19 Feb 2017, 12:01 PM
Alternate custom login page for multi tenant moodle Picture of Fabio Montiel Fabio Montiel 0 Fabio Montiel
Sun, 19 Feb 2017, 4:52 AM
Modify an SCORM package Picture of Fabio Montiel Fabio Montiel 4 Fabio Montiel
Sun, 19 Feb 2017, 4:49 AM
Moodle 3.2 How may I prevent visible courses in hidden categories from appearing on the Front Page? Picture of S. Ali S. Ali 3 S. Ali
Sat, 18 Feb 2017, 10:53 PM
logs download : php memory fatal error Picture of Zeid Fanous Zeid Fanous 6 Howard Miller
Sat, 18 Feb 2017, 6:36 PM
Unable to authenicate/import users via active directory Picture of . . . . 4 Howard Miller
Sat, 18 Feb 2017, 3:36 PM
Activity restriction for student at middle of course Picture of Rachana Sree Rachana Sree 4 Rachana Sree
Sat, 18 Feb 2017, 12:06 PM
How many questions in a course? Picture of Roberto Catanuto Roberto Catanuto 3 Rick Jerz
Sat, 18 Feb 2017, 11:00 AM
Forbidden You don't have permission to access Picture of Rick Garcia Rick Garcia 10 Rick Garcia
Sat, 18 Feb 2017, 10:53 AM
add a document that ONLY teachers can see Picture of Kathleen Zarubin Kathleen Zarubin 2 Kathleen Zarubin
Sat, 18 Feb 2017, 9:24 AM
Browsers hang on edit mode Picture of Esteban Knöbl Esteban Knöbl 0 Esteban Knöbl
Sat, 18 Feb 2017, 8:04 AM
Teacher Image in Fourm - simple disucssion - no longer visible Picture of Dhruva Maharaja D Dhruva Maharaja D 0 Dhruva Maharaja D
Sat, 18 Feb 2017, 7:44 AM
Hidden Course Showing In Completion Progress Details Picture of Jose Polanco Jose Polanco 0 Jose Polanco
Sat, 18 Feb 2017, 6:14 AM
LDAP-module cannot connect to any servers: Server: ''ldap://ipaddr'', Connection: '', Bind result: '' Picture of . . . . 1 Howard Miller
Sat, 18 Feb 2017, 5:56 AM
Lost Image in HTML Block Picture of Amy Kotwitz Amy Kotwitz 0 Amy Kotwitz
Sat, 18 Feb 2017, 4:46 AM
Course start dates and external database enrollments Picture of Scot Hacker Scot Hacker 2 Randy Thornton
Sat, 18 Feb 2017, 4:45 AM
Unable to manually check course completion Picture of Christine Hanrahan Christine Hanrahan 1 Randy Thornton
Sat, 18 Feb 2017, 3:19 AM
Moodle 2.9 Manual Picture of Debbie McDonald Debbie McDonald 4 Rick Jerz
Fri, 17 Feb 2017, 9:35 PM
Importing a lesson Bill Dunwoody William Dunwoody 0 William Dunwoody
Fri, 17 Feb 2017, 8:42 PM
IOMAD - E-mails not working Picture of Richard Danvers Richard Danvers 2 Howard Miller
Fri, 17 Feb 2017, 7:55 PM
Coding error detected, it must be fixed by a programmer: Block type admin has been disabled by the administrator. Picture of dina patil dina patil 13 Mitchell van Gerwen
Fri, 17 Feb 2017, 5:31 PM
Google AdSense for moodle 3.1 Picture of MoodleUser Learning MoodleUser Learning 2 Marcus Green
Fri, 17 Feb 2017, 4:32 PM
Clone Core module Picture of Vivek SM Vivek SM 0 Vivek SM
Fri, 17 Feb 2017, 1:16 PM
Grouping issue Picture of Suhaz Hari Suhaz Hari 0 Suhaz Hari
Fri, 17 Feb 2017, 10:35 AM
Configurable Reports Nested 'IF' statement v3.0.2+ (Build: 20160114) Picture of Tracey Randall Tracey Randall 6 Randy Thornton
Fri, 17 Feb 2017, 7:21 AM
Hiding course tiles (Home page) whilst still being available Picture of Richard Danvers Richard Danvers 1 Jon Bolton
Fri, 17 Feb 2017, 5:59 AM
Enrolling Students to course Picture of Maree O'Connor Maree O'Connor 1 Helen Foster
Fri, 17 Feb 2017, 5:52 AM
Sending Announcements Picture of Maree O'Connor Maree O'Connor 3 Rick Jerz
Fri, 17 Feb 2017, 5:06 AM
Collapse/Expand doesn't work for Categories Picture of Lindsey Roberts Lindsey Roberts 0 Lindsey Roberts
Fri, 17 Feb 2017, 4:36 AM
type of course files Picture of zahra shahsavari zahra shahsavari 8 zahra shahsavari
Fri, 17 Feb 2017, 3:17 AM
openmeetings big error Picture of zahra shahsavari zahra shahsavari 0 zahra shahsavari
Fri, 17 Feb 2017, 2:16 AM
learners marking own attendance Picture of Andrew Schlussel Andrew Schlussel 1 Ken Task
Fri, 17 Feb 2017, 2:07 AM
Hide survey after they open it Picture of Rick Garcia Rick Garcia 2 Rick Garcia
Fri, 17 Feb 2017, 1:53 AM
How to a run videos in moodle Picture of asdadsdadkoa dsadiadjasdsam asdadsdadkoa dsadiadjasdsam 3 Mary Cooch
Fri, 17 Feb 2017, 12:43 AM
Issue: Moodle Calendar Exporting as All Day Events Picture of Ehsan Anwar Ehsan Anwar 1 Jon Bolton
Fri, 17 Feb 2017, 12:37 AM
Moodle and Facebook Picture of Emanuele Aloi Emanuele Aloi 0 Emanuele Aloi
Thu, 16 Feb 2017, 11:06 PM
Who can have access a file uploaded by me? Picture of Mohammad khondakar Mohammad khondakar 0 Mohammad khondakar
Thu, 16 Feb 2017, 10:51 PM
Newbie -- Moodle asks for a CSV file, I only have SCORM xml Picture of Dani Domano Dani Domano 1 Mary Cooch
Thu, 16 Feb 2017, 10:26 PM
Course names missing in Course overview report Picture of Thomas Barna Thomas Barna 0 Thomas Barna
Thu, 16 Feb 2017, 9:54 PM
Change icon in File picker dialog Picture of Gopal Velusamy Gopal Velusamy 1 Dr. Indira Koneru
Thu, 16 Feb 2017, 7:13 PM
No Recycle Bin Picture of Matthew Swanson Matthew Swanson 8 Helen Foster
Thu, 16 Feb 2017, 3:40 PM
Competencies Picture of Lekshmi Anil Lekshmi Anil 4 Vivek SM
Thu, 16 Feb 2017, 12:01 PM
Add an activity or resource not clickable 3.2.1+ Picture of Beta G Beta G 4 Beta G
Thu, 16 Feb 2017, 10:36 AM
Do not reply address in Moodle 3.2.1 Picture of Thomas College Thomas College 2 Randy Thornton
Thu, 16 Feb 2017, 10:02 AM
Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ... 529 ()